#ifndef ZIGBEEMANAGER_H
#define ZIGBEEMANAGER_H

#include "interface.h"
#include <QObject>
#include <iostream>

QT_BEGIN_NAMESPACE
class QString;
QT_END_NAMESPACE

class ZigbeeManager : public QObject
{
    Q_OBJECT

public:
    ZigbeeManager();

/*private slots:
    void sendEcho();
*/
private:
    bool loadPlugin();

    QList<ZigbeeManagerInterface *> zigbeeManagerInterface;
};

#endif
